Subject: Re: bug#13328: 24.2; Rmail does not properly decode MIME messages containing "From " lines or save such attachments correctly

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Dec 2020 21:54:22 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sun, 06 Dec 2020 20:30:08 +0100
> Cc: [email-masked]
> 
> Furthermore, it's really uncommon for anything to prepend a ">" when the
> line starts with ">From ".
> 
> So I think the bug here is that it does the stripping at all in these
> cases.
> 
> Opinions?

If it doesn't strip, but keeps adding ">", these additions will
accumulate.  Therefore, I think that it can only stop stripping if it
also stops adding ">".  And that cannot be don, AFAIU, if we want to
be able to preserve the mbox format (for example, the FCC feature in
Rmail saves messages in mbox files).

Am I missing something?